<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="/seasar2"/>
	<classpathentry kind="lib" path="lib/nekohtml-0.9.3-nirvana.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/xmlParserAPIs.jar"/>
	<classpathentry sourcepath="D:/appl/download/myfaces-1.0.8/src" kind="lib" path="lib/myfaces.jar"/>
	<classpathentry kind="lib" path="lib/servlet.jar"/>
	<classpathentry kind="output" path="build"/>
</classpath>
